org.apache.commons.ssl.asn1

## Class ASN1EncodableVector

- java.lang.Object
- - org.apache.commons.ssl.asn1.DEREncodableVector
  - - org.apache.commons.ssl.asn1.ASN1EncodableVector

    public class ASN1EncodableVector
    extends DEREncodableVector

the parent class for this will eventually disappear. Use this one!

### Constructor Summary

Constructors
Constructor and Description
`ASN1EncodableVector()`

### Method Summary

### Methods inherited from class org.apache.commons.ssl.asn1.DEREncodableVector

`add, get, size`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ASN1EncodableVector

    public ASN1EncodableVector()